.informerblock h2 {
	border-bottom: 1px solid silver;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

ul.informer.currency {
	margin: 0 auto;
	width: 90px;
}

ul.informer.currency li {
	text-align: left;
	cursor: default;
	padding-bottom: 3px;
}

ul.informer.currency li span.code {
	margin-right: 7px;
}

ul.informer.currency li.GBP {
	display: list-item;
	list-style-image: url(/design/img/gbp.png);
}

ul.informer.currency li.USD {
	display: list-item;
	list-style-image: url(/design/img/usd.png);
}

ul.informer.currency li.EUR {
	display: list-item;
	list-style-image: url(/design/img/eur.png);
}

ul.informer.currency li.TRY {
	display: list-item;
	list-style-image: url(/design/img/try.png);
}
